//
//  FtCjhxDialog.h
//  Open
//
//  Created by weface on 2023/6/9.
//  Copyright © 2023 QXY. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN
typedef void(^table01)(void);
typedef void(^table02)(void);
typedef void(^btnYes)(void);
typedef void(^btnNo)(void);
@interface FtCjhxDialog : UIView

+ (void)showWithTitle:(UIViewController *)uiView:(NSString *)btnTitle text01:(table01)text01 text02:(table02)text02 btnYes:(btnYes)btnYes btnNo:(btnNo)btnNo;

@end

NS_ASSUME_NONNULL_END
